.page__header h1 { font-size: min(6.6vw, 3.8rem); color: #3fa9f5; margin-bottom: min(8.75vw, 70px); }
.page__header h1 small { display: block; font-size: 40%; color: #1a1a1a; margin-bottom: 8px; }
.page__header p { font-size: 1.4rem; line-height: 1.7; letter-spacing: 0.2rem; }
.box--detail01::after { content: ''; display: block; width: 100%; clear: both; }
.box--detail01:not(:last-child) { margin-bottom: 51px; }
.box--detail01 p { font-size: min(4vw, 1.4rem); line-height: 1.7; letter-spacing: 0.3rem; }
.box--detail01 figure { float: right; margin-left: 68px; }
@media screen and (min-width: 801px) { .page__header .inner { padding: 95px 45px 200px; }
.box--detail01 { padding-left: 48px; } }
@media screen and (max-width: 800px) { .page__header .inner { padding: 11.875vw 5.625vw 25vw; }
.box--detail01 { padding: 32px 24px; background-color: #ffffff; box-shadow: 0 0 7px rgba(0, 0, 0, 0.25); }
.box--detail01 figure { float: none; margin-left: 0; margin-bottom: 24px; } }
section { padding-bottom: 120px; }
address > strong { border: 1px solid #666666; font-weight: normal; letter-spacing: 0.2rem; display: inline-block; padding: 0 16px; }